[workspace]
members = [
    "core",
    "cli",
    "macroquad",
#    "beneater"
    "egui"
]
resolver="2"

[workspace.dependencies]
pretty_env_logger = { version = "0.5" }
log = { version = "0.4" }
serde = { version = "1.0", features = ["derive"] }
serde_json = { version = "1.0" }
clap = { version = "4.5", features = ["derive"] }
# trevors_utilities = { git = "https://git.geekback.dev/tmerritt/trevors_utilities" }
trevors_utilities = { path = "/home/tmerritt/Projects/trevors_utilities" }
lipsum = "0.9"
macroquad = "0.4"
